05/31/2016 05:17 PM - Luke Murphey

Status: Closed Start date: 05/31/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4.2   

Description

History

#1 - 05/31/2016 05:20 PM - Luke Murphey

- Target version set to 2.4.2

#2 - 05/31/2016 06:36 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

